[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TCustomDaemonMapper.Destroy

Clean up and destroy a TCustomDaemonMapper instance.

## Declaration

Source position: daemonapp.pp line 311

`public destructor TCustomDaemonMapper.Destroy; override;`

## Description

Destroy frees the DaemonDefs collection and calls the inherited destructor.

## See also

TDaemonDefs |  | Collection of daemon definitions.
TCustomDaemonMapper.Create |  | Create a new instance of TCustomDaemonMapper